Application: gvSIG desktop - gvSIG bugs #3092
El adminsitrador de complementos como aplicacion independiente solo instala plugins.
01/05/2015 12:31 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.1.0-2263

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si ejecutamos el administrador de complentos como aplicacion independiente solo nos permite instalar plugins, no pudiendo instalar
otros tipos de complementos como simbolos o actualizaciones de la base de datos EPSG.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2807: No se pueden insta... New 09/09/2014

History

#1 - 01/05/2015 12:31 PM - Joaquin del Cerro Murciano

r41916

#2 - 01/05/2015 12:33 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #2807: No se pueden instalar complementos si gvSIG no se ejecuta como administrador added

#3 - 01/05/2015 12:34 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#4 - 01/05/2015 01:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263

#5 - 01/20/2015 07:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed
